# ShipVehicleInfo Struct Reference

## Data Fields
byte | image_index
byte | cost_factor
uint16 | max_speed
uint16 | capacity
byte | running_cost
SoundID | sfx
bool | old_refittable
| Is ship refittable; only used during initialisation. Later use EngineInfo::refit_mask.

## Detailed Description

Definition at line 61 of file engine_type.h.

The documentation for this struct was generated from the following file:

- src/engine_type.h